<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="description" content="" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <!-- ---------------------START STYLESHEET------------------------- -->
  <link rel="stylesheet" type="text/css" href="assets/css/all.min.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/fontawesome.min.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/plugins.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
  <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css" />
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="./img/favicon.png" />
  <title>Weo-Ride</title>
  <!-- ---------------------END STYLESHEET------------------------- -->
</head>

<body>

  <!-- HEADER  -->
  <header class="header" id="header">
    <nav class="navbar container">
      <a href="./index.html" class="brand">Brand</a>
      <div class="burger" id="burger">
        <span class="burger-line"></span>
        <span class="burger-line"></span>
        <span class="burger-line"></span>
      </div>
      <span class="overlay">
        <i class="fa-regular fa-xmark"></i>
      </span>
      <div class="menu" id="menu">
        <ul class="menu-inner">
          <li class="menu-item"><a class="menu-link" href="#">Home</a></li>
          <li class="menu-item"><a class="menu-link" href="#">About</a></li>
          <li class="menu-item"><a class="menu-link" href="#">Service</a></li>
          <li class="menu-item"><a class="menu-link" href="#">Portfolio</a></li>
          <li class="menu-item"><a class="menu-link" href="#">Contact</a></li>
        </ul>
      </div>
      <span><i class="fa-regular fa-magnifying-glass search-toggle"></i></span>
      <div class="search-block">
        <form class="search-form">
          <span><i class="fa-regular fa-arrow-left search-cancel"></i></span>
          <input type="search" name="search" class="search-input" placeholder="Search here...">
        </form>
      </div>
    </nav>
  </header>
  <!-- HEADER  -->
  <!-- SLIDER -->
  <section class="banner">
    <div class="banner-img"></div>
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-5 banner-left">
          <h6>WELCOME TO WAO</h6>
          <h2>Lorem ipsum dolor sit amet ex.</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quae corporis facilis, vero saepe
            possimus, amet atque nihil ipsum laborum fugiat iusto cupiditate fuga esse neque sit itaque deleniti
            obcaecati.</p>
          <a href="">More About Us</a>
        </div>
        <div class="col-lg-7 banner-right">
          <img src="./img/banner.png" alt="">
        </div>
      </div>
    </div>
  </section>
  <!-- Carousel wrapper -->

  <section class="about-section">
    <div class="container">
      <div class="row align-items-center">
        <div class="about-left col-lg-6">
          <div class="about-2-img">
            <img src="./img/about-1.png" alt="">
          </div>
        </div>
        <div class="about-right col-lg-6">
          <h6>WHO WE ARE</h6>
          <h2>Lorem ipsum dolor sit amet ex.</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quae corporis facilis, vero saepe
            possimus, amet atque nihil ipsum laborum fugiat iusto cupiditate fuga esse neque sit itaque deleniti
            obcaecati.</p>
        </div>
      </div>
    </div>
  </section>

  <section class="wao-brand">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 mb-3 mb-lg-0">
          <div class="hover hover-1 text-white"><img src="./img/wao-carrer.png" alt="">
            <div class="hover-overlay"></div>
            <div class="hover-1-content px-5 py-4">
              <h3 class="hover-1-title text-uppercase mb-0"> <span class="">Wao
                </span>Career</h3>
              <p class="hover-1-description font-weight-light mb-0">Lorem ipsum dolor sit amet, consectetur adipisicing
                elit.</p>
            </div>
          </div>
        </div>
        <div class="col-lg-6 mb-3 mb-lg-4">
          <div class="hover hover-1 text-white"><img src="./img/wao-product.png" alt="">
            <div class="hover-overlay"></div>
            <div class="hover-1-content px-5 py-4">
              <h3 class="hover-1-title text-uppercase mb-0"> <span class="">Wao
                </span>Health Products</h3>
              <p class="hover-1-description font-weight-light mb-0">Lorem ipsum dolor sit amet, consectetur adipisicing
                elit.</p>
            </div>
          </div>
        </div>
        <div class="col-lg-6 mb-3 mb-lg-0">
          <div class="hover hover-1 text-white"><img src="./img/wao-h2.png" alt="">
            <div class="hover-overlay"></div>
            <div class="hover-1-content px-5 py-4">
              <h3 class="hover-1-title text-uppercase mb-0"> <span class="">Wao
                </span>H2</h3>
              <p class="hover-1-description font-weight-light mb-0">Lorem ipsum dolor sit amet, consectetur adipisicing
                elit.</p>
            </div>
          </div>
        </div>
        <div class="col-lg-6 mb-3 mb-lg-0">
          <div class="hover hover-1 text-white"><img src="./img/wao-ride.png" alt="">
            <div class="hover-overlay"></div>
            <div class="hover-1-content px-5 py-4">
              <h3 class="hover-1-title text-uppercase mb-0"> <span class="">Wao
                </span>RIDE</h3>
              <p class="hover-1-description font-weight-light mb-0">Lorem ipsum dolor sit amet, consectetur adipisicing
                elit.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="testimonial">
    <div class="container">
      <div class="section-title">
        <span>Our Feedback</span>
        <h2>What Our Members Says</h2>
      </div>
      <div class="swiper">
        <!-- Additional required wrapper -->
        <div class="swiper-wrapper text-center">
          <!-- Slides -->
          <div class="swiper-slide">
            <img src="./img/testimonial-client-1.jpeg" alt="">
            <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverramaecenas accumsan
              lacus vel facilisis.” </p>
            <h3>Lorem ipsum</h3>
            <span>lorem</span>
          </div>
          <div class="swiper-slide">
            <img src="./img/testimonial-client-1.jpeg" alt="">
            <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverramaecenas accumsan
              lacus vel facilisis.” </p>
            <h3>Lorem ipsum</h3>
            <span>lorem</span>
          </div>
          <div class="swiper-slide">
            <img src="./img/testimonial-client-1.jpeg" alt="">
            <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverramaecenas accumsan
              lacus vel facilisis.” </p>
            <h3>Lorem ipsum</h3>
            <span>lorem</span>
          </div>
        </div>
        <!-- If we need pagination -->
        <div class="swiper-pagination"></div>

        <!-- If we need navigation buttons -->
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>
      </div>
    </div>
  </section>

  <footer class="footer-area pt-100 pb-70 jarallax" data-jarallax='{"speed": 0.3}'>
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-md-6">
          <div class="single-footer-widget">
            <a href="index.html" class="logo">
              <img src="assets/img/logo.png" alt="Image">
            </a>

            <p>Lorem ipsum dolor sit amet, consec tetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua consec tetur adipiscing.</p>

            <ul class="social-icon">
              <li>
                <a href="#">
                  <i class="fa-brands fa-square-facebook"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa-brands fa-instagram"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa-brands fa-linkedin"></i>
                </a>
              </li>
              <li>
                <a href="#">
                  <i class="fa-brands fa-square-twitter"></i>
                </a>
              </li>
            </ul>
          </div>
        </div>

        <div class="col-lg-3 col-md-6">
          <div class="single-footer-widget">
            <h3>Address</h3>

            <ul class="address">
              <li class="location">
                <i class="fa-solid fa-location-dot"></i>
                6890 Blvd, The Bronx, NY 1058 New York, USA
              </li>
              <li>
                <i class="fa-solid fa-envelope"></i>
                <a href="#">wao@gmail.com</a>
              </li>
              <li>
                <i class="fa-solid fa-phone"></i>
                <a href="tel:+1-(514)-312-6677">+1 (514) 312-6677</a>
              </li>
            </ul>
          </div>
        </div>

        <div class="col-lg-3 col-md-6">
          <div class="single-footer-widget">
            <h3>Solution</h3>

            <ul class="import-link">
              <li>
                <a href="#">Secure Private Cloud</a>
              </li>
              <li>
                <a href="#">Online Backup</a>
              </li>
              <li>
                <a href="#">Secure Websites</a>
              </li>
              <li>
                <a href="#">Cyber-Security</a>
              </li>
              <li>
                <a href="#">Enterprise Networks</a>
              </li>
              <li>
                <a href="#">Collaboration</a>
              </li>
            </ul>
          </div>
        </div>

        <div class="col-lg-3 col-md-6">
          <div class="single-footer-widget">
            <h3>Resources</h3>

            <ul class="import-link">
              <li>
                <a href="#">Cybersecurity Strategies</a>
              </li>
              <li>
                <a href="#">Security Advisories</a>
              </li>
              <li>
                <a href="#">Security News</a>
              </li>
              <li>
                <a href="#">Blog</a>
              </li>
              <li>
                <a href="#">Case Studies</a>
              </li>
              <li>
                <a href="#">User Guides</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <!-- Start Copy Right Area -->
  <div class="copy-right-area">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-6 col-md-6">
          <p>
            Copyright<i class="fa-regular fa-copyright"></i>2021 Seqty. Designed By
            <a href="https://envytheme.com/" target="_blank">WAO</a>
          </p>
        </div>

        <div class="col-lg-6 col-md-6">
          <ul class="footer-menu">
            <li>
              <a href="privacy-policy.html" target="_blank">
                Privacy Policy
              </a>
            </li>
            <li>
              <a href="terms-conditions.html" target="_blank">
                Terms & Conditions
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <!-- End Copy Right Area -->

  <!-- Start Go Top Area -->
  <div class="go-top">
    <i class="bx bx-chevrons-up"></i>
    <i class="bx bx-chevrons-up"></i>
  </div>
  <!-- End Go Top Area -->

  <script type="text/javascript" src="assets/js/aos.js"></script>
  <script type="text/javascript" src="assets/js/jquery.min.js"></script>
  <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
  <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="assets/js/bootstrap.bundle.min.js"></script>
  <script type="text/javascript" src="assets/js/plugins.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.js"></script>
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
  <script type="text/javascript" src="assets/js/main.js"></script>
  <script type="text/javascript">
    new WOW().init();
  </script>
</body>

</html>